VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
LogEvent Struct Reference

`#include <logevents.h>`

## Public Member Functions
| LogEvent ()
| LogEvent (const LogEvent &other)

## Public Attributes
Steinberg::int64 | id
Steinberg::int64 | count
bool | fromProcessor

## Constructor & Destructor Documentation

LogEvent | ( |  | ) |
| inline

LogEvent | ( | const LogEvent & | other | ) |
| inline

## Member Data Documentation

Steinberg::int64 id

Steinberg::int64 count

bool fromProcessor

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.